.container-input-box {
    margin:0px;
    width:100%;
    --background-color:gray;
    margin:2px;
    height:45px; 
}

.input-box {
    border:none;
    --box-shadow: 1px 1px 3px 1px rgb(0,0,0,.4), 0 -1px 1px #FFF, 0 1px 0 #FFF;     
    border-radius:3px;
    border-top: none;
    border-bottom: 1px solid #DDD;    
    background-color:white;
    padding:10px;    
    text-align:left;
    font-size:1.0em;
    font-family:'Arial';
    font-weight:normal;
    width:100%;
}

input:focus{
 outline: none
}

.label-box {
    font-weight:bold;
    font-size:16px;
    --margin-left:5px;
    --padding:3px;  
}

      

  
  
  
  
  
  
  
  